uuid: 0dbd3cc8-38ea-4d9f-b36d-49fb364a92da
langcode: nl
status: true
dependencies:
  theme:
    - dcsbn
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: dcsbn_page_title
theme: dcsbn
region: content
weight: -9
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: Paginatitel
  provider: core
  label_display: '0'
visibility: {  }
